.mobile-inline-menu {
    margin: 20px 0;
    background-color: #002345;
    position: relative;
}

@media (min-width: 1200px) {
    .mobile-inline-menu {
        display: none;
    }
}

.mobile-inline-menu nav {
    //position: static;
    //text-align: left;
    //display: block;
    display: flex; /* Делаем контейнер гибким */
    justify-content: center; /* Центрируем элементы по горизонтали */
}

.mobile-inline-menu nav ul, .mobile-inline-menu nav li {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    line-height: normal;
    direction: ltr;
    #-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mobile-inline-menu nav ul {
    position: static;
    display: inline-block;
}

.mobile-inline-menu nav ul > li {
    display: inline-block;
    margin-right: 40px;
}

.mobile-inline-menu nav ul > li > a {
    font-family: 'Rubik';
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.26;
    text-transform: capitalize;
    text-decoration: none;
    color: #fff;
    padding: 20px 0;
    #line-height: 22px;
    display: block;
}

.mobile-inline-menu nav .current_menu_item > a {
    color: #52CBCB;
}

.mobile-inline-menu nav ul.sub-menu {
    display: none;
    -webkit-animation: hide-animation .2s;
    animation: hide-animation .2s;
    position: absolute;
    top: 100%;
    left: 0;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);

}

.mobile-inline-menu nav ul > li:hover > ul.sub-menu {
    display: block;
}

.mobile-inline-menu nav ul.sub-menu > li {
    display:list-item;
    position: relative;
}

.mobile-inline-menu nav ul.sub-menu > li > a {
    font-family: 'Rubik';
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.26;
    text-transform: capitalize;
    text-decoration: none;
    color: #000;
    padding: 20px 0;
    display: block;
}